
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title class="cls-ht">కాంటాక్ట్స్అస్</ion-title>
  </ion-navbar>
</ion-header>


<ion-content class="card-background-page bg-color">

  <ion-card class="shadow-n" *ngIf="users">
    
    <span class="pad">Phone Number: {{users.mcall}}</span>
    <span class="pad">Website: {{users.www}}</span>
    <span class="pad">Constituency: {{users.constituency}}</span>
    <span class="pad">Email: {{users.email}}</span>
    <span class="pad">Address: {{users.address}}</span>

  </ion-card>